Table of Contents

Class: DefaultHandler | Twisted-0.19.0/twisted/web/domtemplate.py
--- | ---
Base Classes |
--- | ---
Controller
Methods |
--- | ---
handle setSubmodel
| handle
    handle ( self,  request )
By default, we don't do anything
| setSubmodel
    setSubmodel ( self,  submodel )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0